<div feature-flag="listing-edit">
      <div ng-if="$ctrl.listing && $ctrl.isEditing">
        <chpl-listing-edit listing="$ctrl.listing" options="$ctrl.editOptions" callbacks="$ctrl.editCallbacks" resources="$ctrl.resources"></chpl-listing-edit>
        <button class="btn btn-success" ng-click="$ctrl.cancel()"><i class="fa fa-save"></i> Save</button>
      </div>
    </div>